Subject: Re: Demo Reels?
From: Marcel Valcarce <[email-masked]>
To: [email-masked]
Date: Sun, 19 Jun 1994 07:30:44 -0700 (PDT)

On Thu, 16 Jun 1994, Steven Davis wrote:

> > 
> > 	Would anyone here like to trade demo reels?  I'd really like to 
> > see other people's work on here.  If you are interested, leave me some 
> > email and we'll exchange address info, etc. I'm looking forward to hearing 
> > from some of you.
> > 
> > 	-Rob Ribar					[email-masked]
> > 
> 
> Rob, a few months back I asked if anyone was interested in putting together
> a NET tape, a collections of reels from users of the LightWave list.  I got
> quite a few responses back!,  The Idea is for everyone to send clips of their
> work, and I would piece it together and send back all the tapes.  The costs
> involved would just be postage prices.  Other than that, as a hobbyist, my
> time would be free.
> 

Steven- I for one would be very interested in contributing to such a 
project. I 
would really like to compare my work with others. I also think it would 
be great to see what types of animations people are creating. Then wee 
could have discussions on any special techniques were used in the animations.

                                "Treat each new day as a discovery" -MEV
    ____          .    _  .
   /# /_\_        |\_|/__/|
  |  |/o\o\      / / \/ \  \
  |  \\_/_/     /__|o||o|__ \
 / |_   |      |/_ \_/\_/ _\ |        [email-masked]
|  ||\_ ~|     | | (____) | ||
|  ||| \/      \/\___/\__/  //
|  |||_        (_/         || 
 \//  |         |          ||      Homer Simpson Quote of the Week:
  ||  |         |          ||\    
  ||_  \         \        //_/     "Lisa, just because you're ten feet 
  \_|  o|         \______//
  /\___/          __||___||        tall doesn't mean you can boss me
 /  ||||__       (___(____)
    (___)_)                        around"

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~